Skip to main content
GET
/
api
/
v2.1
/
fintrans
/
{accountId}
/
allowed-operations
Get allowed operations
curl --request GET \
  --url https://sandbox.finhub.cloud/api/v2.1/fintrans/{accountId}/allowed-operations

Sample cURL

curl --request GET \
  --url 'https://sandbox.finhub.cloud/api/v2.1/fintrans/{accountId}/allowed-operations?includeBeneficiaries=true&includeConsents=true' \
  --header 'Authorization: Bearer <ACCESS_TOKEN>' \
  --header 'X-Tenant-Id: <TENANT_ID>' \
  --header 'Accept: application/json' \
  --header 'User-Agent: <USER_AGENT>' \
  --header 'X-Forwarded-From: <FORWARDED_FROM>' \
  --header 'platform: Web' \
  --header 'deviceId: <DEVICE_ID>'

Headers

X-Tenant-ID
string

Path Parameters

accountId
string
required

Query Parameters

includeBeneficiaries
boolean
default:true
includeConsents
boolean
default:true

Response

200

OK